Bug 122411 - gcc34 may be difficult to maintain
gcc34 may be difficult to maintain
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gcc34 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-03 23:04 EDT by Joseph Tate
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-25 09:31:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Spec file described in the bug. (36.22 KB, text/plain)
2004-05-03 23:05 EDT, Joseph Tate
no flags Details

  None (edit)
Description Joseph Tate 2004-05-03 23:04:03 EDT
Description of problem:
As a temporary package scheme, the gcc package should use a more
sophisticated method of attaching the 34 suffix to every package than
hard coding it everywhere.  I have produced a spec file which does
this as well as updates to the official gcc 3.4.0 release.

Version-Release number of selected component (if applicable):
3.4.0-1
Comment 1 Joseph Tate 2004-05-03 23:05:03 EDT
Created attachment 99941 [details]
Spec file described in the bug.

Please let me know if you'd like a patch instead.
Comment 2 Jakub Jelinek 2004-05-25 09:31:46 EDT
gcc34-3.4.0-N rpms are going away RSN (gcc-3.4.0-N will be the primary
FC3 compiler) and the suffix has not been the only change between gcc34-*
and gcc-*.  I don't think such change is needed.

Note You need to log in before you can comment on or make changes to this bug.